@charset "utf-8";
/* CSS Document */

.imgbox{
	width:100%;
}
.imgbox img{
	width:100%;
	height:auto;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.imgbox .pcimg{
	display: inline;
}
.imgbox .spimg{
	display: none;
}

.mt-10 {
	margin-top: -2px;
}


@media only screen and (max-width: 644px){

.imgbox .pcimg{
	display: none;
}
.imgbox .spimg{
	display: inline;
}

.imgbox{
padding-top:40px;
}
}